Hi,

I have a problem with ZenInventory. I have installed and configured the
Sybase ODBC driver and when I test it on my workstation, it works
correctly.

When I try and run Zenworks Reports from Console one 1.3.6c I get the
following message

Unable to log into the database. Ensure that the ODBC driver is installed
properly

When I try and run Zenworks Reports from Console one 1.3.6d I get the
following message

The configured database is not a compatible database. You are trying to
access the later version of the Zenworks database.

Any Ideas?

Michael